{
  "pages": [
    "pages/home/home",
    "pages/select-activity/select-activity",
    "pages/schedule-list/schedule-list",
    "pages/order/order",
    "pages/add-passenger/add-passenger",
    "pages/pay-success/pay-success",
    "pages/orders/orders",
    "pages/order-detail/order-detail",
    "pages/mall/mall",
    "pages/mine/mine",
    "pages/points-mall/points-mall",
    "pages/points-history/points-history",
    "pages/my-coupons/my-coupons",
    "pages/passenger-management/passenger-management"
  ],
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#4A90C2",
    "backgroundColor": "#ffffff",
    "borderStyle": "black",
    "custom": true,
    "list": [
      {
        "pagePath": "pages/home/home",
        "text": "首页"
      },
      {
        "pagePath": "pages/orders/orders",
        "text": "出行"
      },
      {
        "pagePath": "pages/mall/mall",
        "text": "积分"
      },
      {
        "pagePath": "pages/mine/mine",
        "text": "我的"
      }
    ]
  },
  "window": {
    "navigationBarBackgroundColor": "#4A90C2",
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "去看出行",
    "backgroundColor": "#5B9BD5",
    "backgroundTextStyle": "light"
  }
}